
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_35733_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_35733_ * {box-sizing:border-box;}
.img_ratio_35733_ a {display:block; text-decoration:none;}
.img_ratio_35733_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_35733_ {width:1106px;}
}
@media \0screen{
	.img_ratio_35733_ {width:1106px;}
}

/* ****************** 공백  ****************** */

.empty_line_34279_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_34279_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34279_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_34274_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_34274_ > ul {margin:0; padding:0; list-style:none;}

.layout_34274_ > #tab_ul_34274_ {display:none;}
.layout_34274_ > #tab_ul_34274_:after {content:''; display:block; clear:both;}
.layout_34274_ > #tab_ul_34274_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_34274_ > #tab_ul_34274_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_34274_ > #tab_ul_34274_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_34274_ > #tab_ul_34274_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_34274_ > #box_ul_34274_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_34274_ > #box_ul_34274_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_34274_ > #box_ul_34274_ > li.on {display:block;}
.layout_34274_ > #box_ul_34274_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_34274_.type_HOR > #tab_ul_34274_ {display:block;}
.layout_34274_.type_HOR > #box_ul_34274_ > li > a {display:none;}

.text_sml_34274_ > #tab_ul_34274_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_34274_ > #box_ul_34274_ > li > a {font-size:13px;}
.text_mid_34274_ > #tab_ul_34274_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_34274_ > #box_ul_34274_ > li > a {font-size:14px;}
.text_big_34274_ > #tab_ul_34274_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_34274_ > #box_ul_34274_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_34274_ > #tab_ul_34274_ {display:none !important;}
[id^=div_user_list] .layout_34274_ > #box_ul_34274_ > li {display:block !important;}
[id^=div_user_list] .layout_34274_ > #box_ul_34274_ > li > a {display:block !important;}
[id^=div_user_list] .layout_34274_ > #box_ul_34274_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_34274_.type_HOR > #tab_ul_34274_,
	.layout_34274_.type_RES > #tab_ul_34274_ {display:block;}
	.layout_34274_.type_HOR > #box_ul_34274_ > li > a,
	.layout_34274_.type_RES > #box_ul_34274_ > li > a {display:none;}
    .layout_34274_.type_HOR.border_true > #box_ul_34274_ > li > div,
    .layout_34274_.type_RES.border_true > #box_ul_34274_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_34274_ {min-width:1100px;}
	.layout_34274_.type_HOR > #tab_ul_34274_,
	.layout_34274_.type_RES > #tab_ul_34274_ {display:block;}
	.layout_34274_.type_HOR > #box_ul_34274_ > li > a,
	.layout_34274_.type_RES > #box_ul_34274_ > li > a {display:none;}
    .layout_34274_.type_HOR.border_true > #box_ul_34274_ > li > div,
    .layout_34274_.type_RES.border_true > #box_ul_34274_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__34275_ {padding:10px;}
.myreg_form__34275_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__34275_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__34275_ h3 {margin:0; padding:10px; font-size:15px; color:#333; text-align:left;}
.myreg_form__34275_ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px; list-style:none; border:1px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__34275_ li {padding:10px 2px; border-top:1px dashed #ddd;}
.myreg_form__34275_ li:first-child {border-top:none;}
.myreg_form__34275_ dl {display:table; width:100%; margin:0;}
.myreg_form__34275_ dt {display:table-cell; width:80px; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__34275_ dt i {font-style:normal; color:#d00000;}
.myreg_form__34275_ dd {display:table-cell; margin:0; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__34275_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__34275_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__34275_ input[type=text],
.myreg_form__34275_ textarea,
.myreg_form__34275_ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__34275_ label {font-size:14px;}

.myreg_form__34275_ .privacy {margin:0 0 15px;}
.myreg_form__34275_ .privacy > div {overflow:auto; height:250px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px;}
.myreg_form__34275_ .privacy h4 {
	margin:1em 0; padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__34275_ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__34275_ .submit {text-align:center;}
.myreg_form__34275_ .submit button {padding:10px 30px; border:none; background-color:#666; cursor:pointer; font-size:16px; color:#fff;vertical-align:middle;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__34243_ {padding:10px;}
.myreg_form__34243_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__34243_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__34243_ h3 {margin:0; padding:10px; font-size:15px; color:#333; text-align:left;}
.myreg_form__34243_ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px; list-style:none; border:1px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__34243_ li {padding:10px 2px; border-top:1px dashed #ddd;}
.myreg_form__34243_ li:first-child {border-top:none;}
.myreg_form__34243_ dl {display:table; width:100%; margin:0;}
.myreg_form__34243_ dt {display:table-cell; width:80px; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__34243_ dt i {font-style:normal; color:#d00000;}
.myreg_form__34243_ dd {display:table-cell; margin:0; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__34243_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__34243_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__34243_ input[type=text],
.myreg_form__34243_ textarea,
.myreg_form__34243_ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__34243_ label {font-size:14px;}

.myreg_form__34243_ .privacy {margin:0 0 15px;}
.myreg_form__34243_ .privacy > div {overflow:auto; height:250px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px;}
.myreg_form__34243_ .privacy h4 {
	margin:1em 0; padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__34243_ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__34243_ .submit {text-align:center;}
.myreg_form__34243_ .submit button {padding:10px 30px; border:none; background-color:#666; cursor:pointer; font-size:16px; color:#fff;vertical-align:middle;}
